<?php
 
class PaymentType extends AppModel
{
    var $name='PaymentType';



    function list($conditions = array() )
    {
        return $this->find('all', array('conditions' => $conditions));
    }

    


}
?>